@media screen and (max-width: 699px) {
	body {margin:0;}
	body.sws, body.sfs {background:#FFF}
	.nav, .brand-logo, .brand-tickets, .social, #homepageSlideshowContainer, div.tritag, div.right-nav, div.footerDec, div.footerCover, #cert-image, .news-sort, .extra-footer {display:none;}
	.cell, .centerCell, a.feature-item, div.footerCell, .feature-image-left, .feature-image-right, div.topCell, li, .float-right-block, .press-photo, .mobile-display {display:block; float:none}
	.feature-image-left, .feature-image-right{max-width:100%; margin:auto}
	a.feature-item{margin-left:10; margin-right:10px; margin-top:0; margin-bottom:10px;}
	div.feature-title{font-size:130%}
	div.brand-show-table, div.brand-show-sws, div.brand-show-sfs, div.brand, div.container, div.main-sws, div.main-sfs, div.footer {width:100%;}
	div.footer {text-align:center}
	div.sponsor{display:table; margin:auto;}
	img.sponsor{max-width:100%;}
	div.brand-show-sws, div.brand-show-sfs, div.container, div.footer {box-shadow: 0px 0 0px transparent, -0px 0 0px transparent;}
	div.feature-header {box-shadow: 0px 0px 0px transparent;-webkit-box-shadow: 0px 0px 0px transparent;margin-left:auto; margin-right:auto; left:0; top:0; margin-top:10px; margin-bottom:10px;}
	.feature-wall {display:flex; flex-wrap:wrap; -webkit-column-count:0;-moz-column-count: 0;column-count: 0;-webkit-column-gap: 0;-moz-column-gap: 0px;column-gap: 0px; position:relative; padding-right:10px;padding-top:10px; width:100%;}
	div.padMainBlock {display:block; margin-left: 0;margin-top: 0;position: relative;top:0;}
	div.padMainTop {padding-left: 20px;padding-right: 20px;}
	div.sponsorContainer {top:0;}
	.float-right{float:none;display:none}
	.mobile-menu a {position: relative;display: inline-block;width: 1.25em;height: 0.8em;margin-right: 0.3em;border-top: 0.2em solid #fff;border-bottom: 0.2em solid #fff;}
	.mobile-menu a:before {content: "";position: absolute;top: 0.3em;left: 0px;width: 100%;border-top: 0.2em solid #fff;}
	.mobile-menu {display:block; text-align:center; padding-top:10px; padding-bottom:10px;}
	.mobile-menu-sws, .mobile-nav-sws {background:#e23b79;}
	.mobile-menu-sfs, .mobile-nav-sfs {background:#7C5E33;}
	.mobile-nav {display:block; text-align:center;}
	.mobile-nav a {display:block; color:#FFF; padding-top:10px; padding-bottom:10px; border-bottom:dotted 1px #FFF;}
	h1.sws, h1.sws {display:block; text-align:center;}
	.social-mobile {display:flex; justify-content:center; align-items:center;}
	.social-mobile a {margin-left:10px; margin-right:10px;}
	div.brand-location {margin-left:10px; margin-right:10px;display:block;}
	div.brand-name-sfs {margin-top:10px; font-size:2em;}
	div.brand-date-sfs {font-size:1.7em;}
	div.location-sfs {font-size:1.1em;}
}